-- Customer specific once-script NYBU#34626_2.sql
-- Contract 20829.0 weer op Actief zetten

SET ECHO ON
SPOOL xNYBU#34626_2.lst
SET DEFINE OFF

UPDATE   cnt_contract
   SET   cnt_contract_status = 0
 WHERE   cnt_contract_key = 20829;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF